<html>
<head>
  {{ include('Pratiche/pdf/parts/style.html.twig', {'pratica':pratica, 'user': user}) }}
</head>
<body>

{{ include('Pratiche/pdf/parts/base.html.twig', {'pratica':pratica, 'user': user}) }}


<table class="table">
  <tbody>
  {% if pratica.dematerializedForms.flattened is defined %}
    {% for key, value in pratica.dematerializedForms.flattened %}
      {% if key != 'submit' and key != 'update_info' and not value is empty %}
        <tr>
          <td>
            <p>
              <strong>{% if pratica.dematerializedForms.schema[key ~ '.label'] is defined  %}{{ pratica.dematerializedForms.schema[key ~ '.label'] }}{% endif %}</strong>
            </p>
          </td>
          <td>
            {% if pratica.dematerializedForms.schema[key ~ '.type'] is defined and pratica.dematerializedForms.schema[key ~ '.type'] == 'datetime' %}
              {{ value|format_datetime('medium', 'short', locale=app.request.locale) }}
            {% else %}
              {{ value }}
            {% endif %}
          </td>
        </tr>
      {% endif %}
    {% endfor %}
  {% endif %}
  </tbody>
</table>

{{ include('Pratiche/pdf/parts/payment_gateway.html.twig', {'pratica':pratica, 'user': user}) }}

{{ include('Pratiche/pdf/parts/data_luogo.html.twig', {'pratica':pratica, 'user': user}) }}

{{ include('Pratiche/pdf/parts/dati_autenticazione.html.twig', {'pratica':pratica,  'user': user}) }}
{{ include('Pratiche/pdf/parts/footer.html.twig') }}
</body>
</html>
